# PrsMgr_PresentationManager3d.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_PrsMgr_PresentationManager3d.hxx>`
`#include <Handle_Graphic3d_StructureManager.hxx>`
`#include <TColStd_ListOfTransient.hxx>`
`#include <PrsMgr_PresentationManager.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_PrsMgr_PresentableObject.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Prs3d_Presentation.hxx>`
`#include <Handle_Viewer_View.hxx>`
`#include <Handle_Geom_Transformation.hxx>`
`#include <Quantity_Length.hxx>`
`#include <Graphic3d_NameOfMaterial.hxx>`
`#include <Handle_Prs3d_ShadingAspect.hxx>`
`#include <Handle_PrsMgr_Presentation3d.hxx>`
`#include <Handle_PrsMgr_Presentation.hxx>`
`#include <PrsMgr_PresentationManager3d.lxx>`